.catalog-section-list-pictures {
	margin-bottom: 24px;
	border-left: 1px solid #f3f3f3;
}

.catalog-section-list-pictures .catalog-section-list-item {
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-right: 1px solid #f3f3f3;
	border-bottom: 1px solid #f3f3f3;
	line-height: 206px;
	text-align: center;
	padding: 0px;
	height: 206px;
	float: left;
	width: 20%;
}

.catalog-section-list-pictures .catalog-section-list-item:before {
	background: #f3f3f3;
	content: "";
	position: absolute;
	left: 0px;
	width: 100%;
	top: -1px;
	height: 1px;
}

.catalog-section-list-pictures .catalog-section-list-item-wp {
	vertical-align: middle;
	display: inline-block;
	line-height: 21px;
	display: flex;
	width: calc(100% + 48px);
	height: 100%;
	margin-left: -24px;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.catalog-section-list-pictures .catalog-section-list-link {
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-decoration: none;
	text-align: center;
	line-height: 44px;
	overflow: hidden;
	color: #000000;
	display: block;
	height: 44px;
	width: 100%;
    height: 100%;
  	display: flex;
  	align-items: center;
  	justify-content: center;
}

.catalog-section-list-pictures .catalog-section-list-link span {
	vertical-align: bottom;
	display: inline-block;
	line-height: 21px;
	padding: 0 5px;
}

.catalog-section-list-pictures .catalog-section-list-link:hover {
	opacity: 0.7;
}

.catalog-section-list-pictures .catalog-section-list-link:active {
	position: relative;
	top: 1px;
}

.catalog-section-list-pictures .catalog-section-list-picture {
	text-align: center;
	line-height: 100px;
	height: 100%;
	display: flex;
  	align-items: center;
	padding-top: 24px;
}

.catalog-section-list-pictures .catalog-section-list-picture:hover img {
	opacity: 0.8;
}

.catalog-section-list-pictures .catalog-section-list-picture:active {
	position: relative;
	top: 1px;
}

.catalog-section-list-pictures .catalog-section-list-picture img {
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	vertical-align: middle;
	max-height: 100%;
	max-width: 100%;
}

@media all and (max-width: 1440px) {
	.catalog-section-list-pictures .catalog-section-list-item {
		width: 25%;
	}
}

@media all and (max-width: 1280px) {
	.catalog-section-list-pictures .catalog-section-list-item {
		width: 33.333333%;
	}
}

@media all and (max-width: 1024px) {
	.catalog-section-list-pictures .catalog-section-list-item {
		width: 25%;
	}
}

@media all and (max-width: 1000px) {
	.catalog-section-list-pictures .catalog-section-list-item {
		width: 33.333333%;
	}
}

@media all and (max-width: 700px) {
	.catalog-section-list-pictures .catalog-section-list-item {
		width: 50%;
	}
}

/*@media all and (max-width: 1100px){
	.catalog-section-list-pictures .catalog-section-list-item{
		width: 50%;
	}
}*/
